@charset "UTF-8";

/*
Theme Name: Tema QuartaDesign 2026
Theme URI: http://www.quartadesign.com.br
Description: Tema desenvolvido para QuartaDesign. Este tema n&atilde;o pode ser usado em outros sites sem autoriza&ccedil;&atilde;o do Autor.
Author: QuartaDesign
Author URI: http://www.quartadesign.com.br/
Template: qd-base-2.0
Requires at least: 6.8
Tested up to: 6.9
Requires PHP: 8.0
Version: 2.1
License: ©2010-2026 QuartaDesign. Este tema n&atilde;o pode ser usado em outros sites sem autoriza&ccedil;&atilde;o do Autor.
Text Domain: quartadesign
*/

/*
 * 1.0 - Cores Principais
 *
 * 2025-06
 *
 */

:root {
	--wp--preset--color--primary: #007947;
	--wp--preset--color--secondary: #3c3938;
	--wp--preset--color--header-bg: #004d2b;
	--wp--preset--color--header-text: #ffffff;
	--wp--preset--color--base:#ffffff;
	--wp--preset--color--base-gray: #efefef;
	--wp--preset--color--all-text: #555555;
	--wp--preset--color--dark-gray: #3c3938;
	--wp--preset--color--medium-gray: #888888;

	--qd--preset--color--header-row-1-bg: #3c3938;
	--qd--preset--color--header-row-1-text: #ffffff;
	--qd--preset--color--header-row-2-bg: #ffffff;
	--qd--preset--color--header-row-2-text: #444444;
	--qd--preset--color--header-row-3-bg: #ffffff;
	--qd--preset--color--header-row-3-text: #3c3938;

	--qd--preset--color--footer-row-1-bg: #efefef;
	--qd--preset--color--footer-row-1-text: #444444;
	--qd--preset--color--footer-row-2-bg: #444444;
	--qd--preset--color--footer-row-2-text: #ffffff;

	--wp--preset--color--dark-green: #004d2b;
	--wp--preset--color--blue: #005496;
	--wp--preset--color--purple: #642d91;
	--wp--preset--color--orange: #f9a01b;
    --wp--preset--color--principal: #8A0411;
    --wp--preset--color--principal-clara: #AD2337;
    --wp--preset--color--verde: #5E7E29;
    --wp--preset--color--azul: #007680;
    --wp--preset--color--azulescuro: #01426A;
    --wp--preset--color--roxo: #6E2B62;
    --wp--preset--color--vermelho: #A84544;
    --wp--preset--color--cinzaclaro:#D0D3D4;
    --wp--preset--color--areia:#EFEBE8;



	--qd--preset-logo-width-primary: 180px;
	--qd--preset-logo-width-menu: 80px;
	--qd--preset-logo-width-footer: 80px;

}

/*
 * 2.0 - Estrutura
 *
 * 2025-06
 *
 */





html {
    scroll-padding-top: 67px; /* Offset by your header height */
    scroll-behavior: smooth;   /* Enables smooth scrolling */
}

.qd-footer-content {
    justify-content: space-evenly;

}
.widget-area {
	flex: 1 1 0
}
.single-post #qd-main-menu > div > ul > .qd-blog > a::after,
.single-qd_portfolio #qd-main-menu > div > ul > .qd-portfolio > a::after {
    width: 100%;
}

h1,h2,h3,h4,h5,h6 {
	color: var(--wp--preset--color--secondary);
}
.header-row-2 {
    padding-top: 0.8em;
    padding-bottom:0;
}


/* 
 * 13.0 Global Text
 *
 * 2025-06
 *
 */
/*#region*/
body, input, textarea {
	font-family:"Montserrat","Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* Headings */
h1,h2,h3,h4,h5,h6 {
	font-family:"Montserrat","Helvetica Neue", Helvetica, Arial, sans-serif;
}
#qd-main-menu {
    padding-bottom: 6px;
	padding-top: 6px;
}

#qd-main-menu > div > ul {
	font-size: 1.05em;
	font-weight: 700;
}

.qd-li-cor-1::marker {
	color: var(--wp--preset--color--purple);
}
.qd-li-cor-2::marker {
	color: var(--wp--preset--color--orange);
}
.qd-li-cor-1,
.qd-li-cor-2 {
	list-style: none;
	padding-left: 10px;
	border-left: solid 10px var(--wp--preset--color--purple);
	padding: 2px 0 2px 10px;
	margin: 5px 0;
}
.qd-li-cor-2 {
	border-left: solid 10px var(--wp--preset--color--orange);
}

.qd-data-destaque {
	display: inline-block;
	padding: 3px 6px;
	background-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--base);
	margin-right: 6px;
	border-radius: 3px;
}
.qd-home-slider-img {
	background-position: left bottom;
}

.logo-leaders-league {
	width: 100px;
}

/*
 * 14.0 - Media Queries mobile first
 *
 * 2025-06
 * 
 */

@media (min-width:480px) { 
	/* smartphones, Android phones, landscape iPhone */ 
}
@media (min-width:600px) { 
	/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
}
@media (min-width:801px) { 
	/* tablet, landscape iPad, lo-res laptops ands desktops */ 
	.main-header .qd-header-image {
		display: block;
	}
	.main-header {
		height: 350px;
	}

}
@media (min-width:1025px) { 
	/* big landscape tablets, laptops, and desktops */ 
}

